with GNATCOM.Dispinterface;

package MSHTML.IHTMLDOMChildrenCollection2_Object is

   type IHTMLDOMChildrenCollection2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function item
     (This  : IHTMLDOMChildrenCollection2_Type;
      index : GNATCOM.Types.VARIANT;
      Free  : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLDOMChildrenCollection2_Object;

